.header {
    height: 100px;
    width: 100%;
    background-color: #282923;
    margin-bottom: 10px;    
}

.header_top {

}


.text {
    float: left;
    width: 280px;
    border: 0;
    padding: 5px 10px;
    font-size: 14px;
    height: 22px;
    line-height: 22px;
    background-color: #fff;
    color: #444;
}